#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:42:58 EST 2015
Code\ Analytics=Codeanalyse
Exclude\ Patterns=Muster ausschließen
Include\ a\ description\ with\ each\ Sonargraph\ finding.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Eine Beschreibung mit jedem Sonargraph-Ergebnis einschließen. Dies ist optional, da es möglicherweise viel Speicherplatz in der Datenbank beansprucht.
Include\ Description=Beschreibung einschließen
Include\ Patterns=Muster einschließen
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Nur die Zahl der Ergebnisse im Bericht veröffentlichen, nicht jedoch die einzelnen Ergebnisdetails.
Only\ Summary\ Counts=Nur die Zahl der Zusammenfassungen
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster für vom Bericht ausgeschlossene Dateien (ein Element pro Zeile). Dateien, die mit diesen Mustern übereinstimmen, werden bedingungslos vom Bericht ausgeschlossen. Muster können folgende Zeichen enthalten: ?, * oder **.
Patterns\ for\ including\ Sonargraph\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster zum Einschließen von Sonargraph-XML im Bericht (ein Element pro Zeile). Muster können folgende Zeichen enthalten: ?, * oder **.
Publish\ Results=Ergebnisse veröffentlichen
Publish\ Sonargraph\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ Sonargraph=Sonargraph-Ergebnisse in einem Build-Lebenszyklus veröffentlichen. Dadurch wird die XML-Ausgabe von Sonargraph ausgelesen.
Quality=Qualität
Report\ Name=Berichtsname
Sonargraph=Sonargraph
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=Der Name des Berichts, der im Build-Lebenszyklus veröffentlicht wurde
The\ Sonargraph\ plugin\ uploads\ the\ Sonargraph\ results\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.\ The\ Sonargraph\ plugin\ is\ capable\ of\ parsing\ logs\ from\ Sonargraph-Architect=Das Sonargraph-Plug-in lädt die Sonargraph-Ergebnisse auf die Registerkarte 'Analyse' des BuildLife (Build-Lebenszyklus) hoch. Das Sonargraph-Plug-in ist in der Lage, Protokolle aus Sonargraph-Architect zu parsen
